WordPress 3.1.2 suomeksi : tietoturvapäivitys

WordPress 3.1.2 korvaa haavoittuvuuden, joka antoi joissain tilanteissa avustaja-tason käyttäjille mahdollisuuden julkaista artikkeleita. Lisäksi muutama bugi on korjattu. Päivitystä suositellaan kaikille, mutta erityisesti niille, joilla on sivustollaan avustaja-tason käyttäjiä.

Asenna uusi versio käyttämällä automaattista päivitystyökalua, tai manuaalisesti tästä.

1 kommentti artikkeliin “WordPress 3.1.2 suomeksi : tietoturvapäivitys

Kommentit on suljettu.